Subject: bug#13168: 24.3.50; [REGRESSION] source link in *Help* raises wrong-type-argument error

From: Juanma Barranquero <[email-masked]>
Date: Thu, 13 Dec 2012 03:48:49 +0100

On Thu, Dec 13, 2012 at 3:21 AM, Drew Adams <[email-masked]> wrote:

> button-activate: Wrong type argument: listp, #<marker (moves after insertion) at
> 54 in *Help*>

I can reproduce that with the binary tarball you're using, but not
with the trunk, so it's likely some build issue.

Though I basically did

  bzr branch trunk build
  cd build
  cd nt
  configure --with-distfiles path/to/libXpm.dll
  make bootstrap
  make dist

so I have no idea what went wrong (though now I see I forgot the info
files, <sigh>).

    Juanma